<?php
/**
 * The template part for displaying content
 *
 * @package WordPress
 * @subpackage menda
 * @since menda Theme 1.0
 */
?>

<div class="item  col-xs-12 col-md-4 col-sm-4 col-lg-4">
	<div class="blog-listing slider">
		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		
			<?php 
				if ( has_post_thumbnail() ){
					?>
					  	<div class="blog-images"><?php ebid_post_thumbnail(); ?></div>
					<?php
				}
			?>
			
			<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
			
				<span class="sticky-post"><?php echo  esc_html__( 'Featured', 'menda' ); ?></span>

			<?php endif; ?>

			<?php the_title( sprintf( '<div class="blog-title mt-2 mb-2"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></div>' ); ?> 
						
			<?php 
				
				$content = get_the_content();
				$content = strip_tags( $content );
				$content = substr( $content, 0, 150 );
				echo apply_filters( 'the_content', $content );
			?>

			<div class="clear"></div>

			<div class="comment-blogs continue d-flex">
				<?php  ebid_entry_meta(); ?>
			</div>
				<a href="<?php echo esc_url( get_permalink() );?>"> <?php echo esc_html__( 'Continue' , 'menda' ); ?> </a>
				
					 
			<div class="eidts">
				<?php
					edit_post_link(
						sprintf(
							/* translators: %s: Name of current post */
							__( 'Edit<span class="screen-reader-text"> "%s"</span>', 'menda' ),
							get_the_title()
						),
						'<span class="edit-link">','</span>'
					);
				?>
			</div>
		</article><!-- #post-## -->
	</div>
</div>